/** www.vikingkmc.mobie.in **/

html {
  font-size: 100%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  margin: 0;
  font-size: 13px;
  line-height: 1.231;
}
body, button, input, select, textarea {
  font-family: sans-serif;
  color: #222;
}
::-moz-selection {
  background: #acdd33;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #acdd33;
  color: #fff;
  text-shadow: none;
}
a:link, a:visited {
color : #fe8f17;
text-decoration : none;
}
a:hover {
color : #ff4e00;
text-decoration : underline;
background-image: url(http://vikingkmc.mobie.in/css/api.gif);
color:#80FFFE;
cursor: url(http://vikingkmc.mobie.in/css/CursorDevilz.png), progress;
}
hr {
margin-top : 2px;
margin-bottom : 2px;
border-top : 1px solid #434343;
border-right-style : none;
border-right-width : 0;
border-bottom-style : none;
border-bottom-width : 0;
border-left-style : none;
border-left-width : 0;
}
.menu1 {
margin: 1px;
padding: 1px;
color : #b94201;
border-radius:5px;
text-shadow : #000000 1px 1px 2px;
background-color : #020100;
background-image : url(http://vikingkmc.mobie.in/css/head.png);
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #440000;
}
body {
color: #CCCCCC;
font-size : 15px;
background-color : #000000;
font-family : Comic Sans MS;
margin : 0;
padding : 0;
border : 1px solid #3b3b3b;
margin: auto; max-width: 600px;
background-image: url('http://vikingkmc.mobie.in/css/background.gif'); margin: auto;
cursor: url("http://vikingkmc.mobie.in/css/ani.gif"), auto;}
p {
margin-top : 6px;
margin-bottom : 6px;
}
.hdr, .birumuda {
color : #0084b5;
background-color : #000406;
background-image : url(http://vikingkmc.mobie.in/css/bmenu.gif);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
font-size: 16px;
margin-bottom : 1px;
padding : 4px;
border : 1px dotted #8b0000;
}
.gmenu, .hijau {
color : #75bf00;
background-color : #030500;
background-image : url(http://vikingkmc.mobie.in/css/gmenu.gif);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #415f00;
}
.list1, .dhafidz {
background-color : 101010;
margin-top : 1px;
border-radius:4px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #323232;
background-image: url('http://vikingkmc.mobie.in/css/background.gif'); margin: auto;
}
td { text-align:center; vertical-align:top; padding-left:2px; padding-right:2px; }
table{margin:600;padding:0;border:none;border-collapse:collapse;}
.b, .c, .d, .menu, .news, .ungu {
background-image : url(http://vikingkmc.mobie.in/css/footer.gif);
font-size: 16px;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 2px solid #4b0082;
}
.rmenu, .alarm {
color : #CCCCCC;
background-color : #050000;
background-image : url(http://vikingkmc.mobie.in/css/rmenu.gif);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #590000;
}
.tmn, .fmenu, .biru {
margin: 1px;
padding: 1;
color: #b94201;
text-shadow : #000000 1px 1px 2px;
background-color : #020100;
background-image : url(http://vikingkmc.mobie.in/css/biru1.gif);
background-repeat : repeat-x;
background-position : 50% bottom;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #000086;
}
.shout, .sony 
{
text-align : center;
padding:2px;
margin:2px;
border:1px dotted #00FFFF;
background-color:#000000;
background-image:url('http://vikingkmc.mobie.in/css/sony.png');
color:#FF0000;
font-family:
comic sans ms
}
.up, .atas 
{
background-image: url(http://vikingkmc.mobie.in/css/title.gif);
background-repeat: repeat-x;
background-position: top;
background-color: #151515;
border-right: 1px solid #b6b6b6;
padding-bottom: 3px;
text-align: center;
font-weight: bold;
color: #00a9e8;
}
.logo, .merah {
color : red; background-color : #000;
background-image : url(http://vikingkmc.mobie.in/css/merah1.gif);
background-repeat : repeat-x;
background-position : bottom;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #415f00;
}
.header, .footer {
background-image:url('http://vikingkmc.mobie.in/css/phdr.gif');
margin:1px;
font-size: 16px;
border:1px solid #005500;
padding:1px
}
.m3, .m1, .m2, .merah3 {
background-image: url(http://vikingkmc.mobie.in/css/merah2.gif);
background-repeat: repeat-y;
border:2px solid #8b0000;
background-position: left;
margin:1px;
text-align:left;
font-color: #00FFFF;
padding:1px;
color:#9900ff;
}
.avatar
{
	transition: all 15s ease;
	-webkit-transition: all 15s ease;
	-moz-transition: all 15s ease;
	transition-delay: 5s;
	-webkit-transition-delay: 5s;
	-moz-transition-delay: 5s;
	background-color: #FFFFFF;
	max-width: 143px;
	border-radius: 5px;
	margin: 1px 3px 3px 1px;
	padding: 3px;
	border: 1px solid #d4d4d4;
	box-shadow: 3px 3px 3px # 8A8A8A;
	transform: rotate(-20deg);
	-moz-transform: rotate(-20deg);
	-webkit-transform: rotate(-20deg) ;
}
.avatar:hover
{
	transition: all 3s ease;
	-webkit-transition: all 3s ease;
	-moz-transition: all 3s ease;
	transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg) ;
	position: relative;
}
.input {
border:1px solid #d4d4d4;
color:#6d6d6d;
margin:0;
}

.input .search {
background:url(http://kmcband.mobie.in/images/icon-cd.png) no-repeat right center #fff;
padding-right:16px;
}

.input .user {
background:url(http://kmcband.mobie.in/images/users.png) no-repeat right center #fff;
padding-right:16px;
}

.input .pass {
background:url(http://kmcband.mobie.in/images/input_pass.gif) no-repeat right center #fff;
padding-right:16px;
}

.input .submit {
border:1px solid;
text-color:lime;
padding:2px;
margin:1;
}
 

.filelist_paging
{ background : ; color : #999;
padding : 2px; }
.filelist_paging a {
background-color : ;
border : 1px solid #999;
padding : 0px 2px 0px 2px; margin : 2px;
font-weight : bold; color : #008000;
} .filelist_paging a:hover {
background-color : #999;
border : 1px solid #999;
padding : 0px 2px 0px 2px; margin : 2px;
font-weight : bold; color : #333;
} .filelist_paging span {
background-color : #000000;
border : 1px solid #00ff00;
padding : 0px 2px 0px 2px; margin : 2px;
font-weight : bold; color : #fff;
}

.shadow {
color: floralwhite;
text-shadow: 1px 0px #ff69b4, 0px 1px #ffb6c1, 2px 1px #ff69b4, 1px 2px #ffb6c1, 3px 2px #ff69b4, 2px 3px #ffb6c1, 4px 3px #ff69b4, 3px 4px #ffb6c1, 5px 4px #ff69b4, 4px 5px #ffb6c1, 6px 5px #ff69b4, 5px 6px #ffb6c1, 7px 6px #ff69b4, 6px 7px #ffb6c1, 8px 7px #ff69b4, 7px 8px #ffb6c1, 8px 8px #ff69b4;
background-color: ;
background-position: ;
margin-top: 0px;
margin-bottom: 0px;
padding: 0px;
font-size: 10px;
}

/* JHEJENT KARUHUN PERSIB */